Class Normalizer not found

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Class Normalizer not found

Postby pir » 07. December 2010 16:30

Hi!

(moved this post from 'XAMPP for Windows' to 'XAMPP for Mac OS X', since I'm using Mac)

I have installed XAMPP 1.7.2a and am trying to use the class Normalizer. According to the manual, this class should be present in PHP 5.3.3, but I get an error message saying 'Class Normalizer not found'. Is there something I need to do in the php.ini or include in my script in order to use this functionality? Or isn't XAMPP 1.7.2a using PHP5.3.3? I'm having this problem also when running from commandline, where "php -verson" prints
"PHP 5.3.3 (cli) (built: Aug 22 2010 19:41:55)
Copyright (c) 1997-2010 The PHP Group
Zend Engine v2.3.0, Copyright (c) 1998-2010 Zend Technologies"

Any ideas what's wrong with my environment or where I can search for an answer? I've tried to search in this forum without any success.

thanks
Pir
pir
 
Posts: 5
Joined: 30. November 2010 11:28

Re: Class Normalizer not found

Postby MegaChriz » 08. December 2010 08:56

XAMPP for Mac v1.7.2a does not have PHP 5.3.3. I believe that version has PHP 5.3.0. There is no XAMPP for Mac that has PHP 5.3.3 yet. The latest XAMPP for Mac beta has PHP 5.3.2.
MegaChriz
 
Posts: 158
Joined: 16. February 2009 15:04
Location: Amersfoort, The Netherlands
Operating System: Mac OS X


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 6 guests